# Get (optional) usp overrides and establish defaults
IncludeOptional usp-overrides.de[f]
<IfDefine !UspModulesDir>
  Define UspModulesDir "/usr/lib64/httpd/modules"
</IfDefine>

# Load required modules, if needed
<IfModule !unified_s3_auth_module>
  LoadModule unified_s3_auth_module "${UspModulesDir}/mod_unified_s3_auth.so"
</IfModule>
